﻿@page "/overview"
@inject IJSRuntime JSRuntime
@using ThermoSjck_ServerApp.Model
@using MongoDB.Driver
@using ThermoSjck_ServerApp.Services
@using Microsoft.Extensions.Configuration
@inject IConfiguration Configuration


<PageTitle>Overview</PageTitle>

<h1>Overview</h1>

@*Überwachung der dezentralen Hardware:
Die UI sollte Informationen zur Überwachung der dezentralen Hardware
(ESP32, ADC) anzeigen. Bei Hardwarefehlern sollten Fehlermeldungen
angezeigt werden, und die Heizungssteuerung sollte in einen
stabilen Zustand versetzt werden.
Datenlogging:
Alle Benutzerinteraktionen sollten geloggt werden.
Dies kann dazu beitragen, den Betrieb des Systems zu überwachen
und mögliche Probleme zu identifizieren.
*@



